Subject: WWF 1992 Captured on Tape!
From: "Jack Berndt" <[email-masked]>
To: "Cuca" <[email-masked]>
Date: Sat, 6 Apr 2013 07:33:29 -0500

I have a hundred or more old 8mm camcorder tapes & many VHS tapes that I made over a period of twenty some years. All are in boxes, randomly stored, awaiting organization someday. I looked last night & immediately found one 8mm tape where I'd written Walden West Fest II on it. Played it thru the camcorder & sure enough, is the 1992 WWF at Park Hall! Hugo is there of course, along with HPLs telescope & planisphere (sp?), set up on the stage, exactly as I remembered it & mentioned to you yesterday! I'm quite sure that somewhere in my boxes, there will be a Walden West Fest I tape, as is probable that I recorded the entire program, running out of space, so had to use two separate tapes. Keep your fingers crossed! I'll look for it soon, when I have a little spare time. This is as good as the proverbial smoking gun, methinks - HA! 

The 1992 WWF was where the "real" Margery made an appearance. In conjunction, also was a skit that a couple of high school kids did, working off Evening in Spring. And you were there too (as was Char, Paul Meyer, Bill Dyke, etc.), as have "living" proof! Perhaps you took some footage of this same event as was a big deal for ADS.